/** 
 * SilverStripe Rescue V2.0 Theme
 * By Indiefilm - May 2013
 * www.indeifilm.co.nz
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */

@font-face {
    font-family: BebasNeue_font;
    src: local(BebasNeue_font), url('../fonts/BebasNeue.otf') format('opentype');
}



  
* {
	margin: 0;
	padding: 0;
}

body {
	color: #fff;
 	font-size: 62.5%; 
 	margin-bottom: 40px;
	font-family: Verdana, Lucida, sans-serif; 
	background: #31312d url(../images/body-bg-stripe.jpg) repeat-x;
}

html {
	background: #000;

}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

/* CONTAINER
----------------------------------------- */
.siteWrap {
	width: 100%;
	background: transparent url(../images/main-header.jpg) repeat-x left top;
}

#BgContainer {
	width: 1000px; 
	margin: 0 auto; 
}

#Container { 
	width: 1000px; 
	padding: 0px 0px 15px 0px;
	background: #fff;
}
#Layout {
	width: 940px;
	clear: both;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 5px;
}
#Content {
	width: 625px;
	float: right; 	
	margin: 0;
	text-align: left;
}

.LeftCol {
	width: 300px;
	float: left;
	margin-right:20px;
}

.MidCol {
	width: 300px;
	float: left;
	margin-right:20px;
}


.RightCol {
	width: 300px;
	float: left;
}


.BaseTitle {
	font-size: 24px; 
	padding: 51px 0px 0px 61px;
	color: #FFF;
	text-transform: uppercase; 	
}

.fb-border {
	
	border-bottom: 1px solid #414042;
	border-left: 1px solid #414042;
	border-right: 1px solid #414042;
}

/* HEADER
----------------------------------------- */
#Header { 
 	width: 1000px;
 	min-height: 139px;
 	margin: 0 auto;
	overflow: hidden;
	
	/* background: transparent url(../images/sunshine-home-header.jpg) no-repeat left top; */
}
 	#Header h1 { 
	  	color: #fff; 
		font-size: 3.2em; 
		font-family: Tahoma, Verdana, sans-serif;
		font-weight: 300;
		padding: 20px 0 0 30px;
	}
	#Header p {
		font-size: 1.4em;
		color: #fff;
		clear: left;
		margin: 0 0 0 100px;
	}
	
	





#HomeButton {
	width: 182px;
	float: left;
	background: transparent !important;
	z-index: 9999;
	position: absolute;
	margin-left: 65px;
	top: 0px;
}

#FeatureBanner {
	width: 1000px;
	height: 400px;
	position: relative;
	margin: 0 auto;
	margin-bottom: 30px;
	z-index: 10;
background: #000;
	font-family: Arial,Helvetica,sans-serif;  
}

.FeatureText {

	width: 320px;
	height: 170px;
	float: left;
	color: #000;
	font-size: 13px !important;
	text-align:  right;
}

.FeatureText .padding {
	padding: 30px 0px 20px 30px;
	
}

.FeatureText strong{


	font-size: 12px;

}


.FeatureText h2 {

	font-size: 20px;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
}


.FeatureText a {

	color: #fff;
	text-decoration: none;

}


.FeatureText p {

	line-height: 1.5em;
}




#rsSlider{
	width: 1000px;
	height: 400px;
	margin-top: 0px;
	margin-right: 0px;
}

ul.HeliLogo {
	list-style: none;
	float: left;	
	width: 281px;
	margin: 0px 0px 0px 60px !important;
	padding: 0px !important;
	

}

ul.HeliLogo li {
	margin-right: 50px;
}

ul.HeliLogo li.last {
	margin-right: 0px !important;
}

/*
Blog Entry CSS
*/


.blogEntryItem {
	width: 445px;
	
}

.blogImg{
	width: 160px;
	min-height: 150px;
	float: left;
}


.blogSum {
	width: 275px;
	float: right;
	background: #f2f2f3;
}

.blogSum .padding {
	width: 238px;
	padding:15px 0px 15px 15px;
}

a.btn {
	background: #414042;
	height: 36px;
	color: #fff !important;
	padding: 5px 8px;
	
	
}


a:hover.btn {
	color: #a5a5a5 !important;
	text-decoration: none !important;
}


#BlogContent {
	width: 625px; 
	float: right;
}

.blogSummary {
	margin-bottom: 20px;
	border-bottom: 1px solid #999;	
}

.txtBtn{
	margin-top: 10px;
}


/* Slider CSS
-------------------------------------------- */


#full-width-slider {
  width: 100%;

  
}

.infoBlock {
  position: absolute;
  top: 285px !important;
  left: 0px;
  width:auto;
  height: 118px;
  padding-bottom: 0;
  background: #FFF;
  background: rgba(255, 255, 255, 0.8);
  overflow: hidden;
  padding: 20px;
  font-size: 30px !important;
}
.infoBlockLeftBlack {
  color: #FFF;
  background: #000;
  background: rgba(91,86,7,0.75);
  left: 50px;
  right: auto;
}
.infoBlock h3 {
  font-size: 36px !important;
  margin: 0px !important;
  padding: 0px !important;
  line-height: 1.2;
  padding-bottom: 3px;
    color: #fff !important;
}
.infoBlock p {
  font-size: 20px !important;
  margin: 4px 0 0;
  color: #fff !important;
}
.infoBlock a {
  color: #FFF;
  text-decoration: underline;
}
.photosBy {
  position: absolute;
  line-height: 24px;
  font-size: 12px;
  background: #FFF;
  color: #000;
  padding: 0px 10px;
  position: absolute;
  left: 12px;

  border-radius: 2px;
  z-index: 25; 
} 
.photosBy a {
  color: #000;
}


.bookNowBlock {
  position: absolute;
  top: 285px !important;
  left: 660px !important;
  width: 100px;
    height: 118px;
  padding-bottom: 0;
  background: #FFF;
  background: rgba(200, 200, 56, 0.8);
  overflow: hidden;
  padding: 20px;
}

.showDetailBlock {
  position: absolute;
  top: 285px !important;
  left: 520px !important;
  width: 100px;
    height: 118px;
  padding-bottom: 0;
  background: #FFF;
  background: rgba(241, 149, 56, 0.8);
  overflow: hidden;
  padding: 20px;
}

.bookNowBlock h4 a,
.showDetailBlock h4 a {
	
	  font-size: 40px !important;
	  font-weight:  bold;
	  text-decoration: none !important;
	  color: #fff !important;
	  border: none;
	  line-height: 30px;
	  
}

.bookNowBlock h4 a:hover,
.showDetailBlock h4 a:hover  {
	  color: #000 !important;
	  
}

.fullWidth {
  max-width: 960px;
  margin: 0 auto 24px;
}




.ShowTitle{
	font-size: 30px;
	display:  block;
}
 
 
 .ShowDates {
 	font-size: 20px;
	display:  block;
	 
 }   


/* Paitent Story Layouts 
------------------------------------------------ */

.story-block {
	width: 625px;
	float: left;
	margin: 0px 2px;
	margin-bottom: 10px;
}

.story-block .title-thumb {
	width: 160px;
	height: 150px;
	float: left;
}


.story-block .content-block{
	width: 460px;
	float: right;
	background: #f2f2f3;
	
}


.story-block .content-block-short{
	width: 275px;
	float: left;
	background: #f2f2f3;
	min-height: 150px;
	
}

.typography .story-block .content-block-short p,
.typography .story-block .content-block p{
	margin-bottom: 5px !important;
	
}

.typography .itc {
	font-style: italic;
}


.story-block .padding {

	padding:15px;
}

.story-block p.moreBtn {
	text-align: right;
	font-weight: bold;
	color: #bc251c !important;
	padding: 0px;
	margin: 0px;
}

.typography .story-block .content-block h2 {
color: #bc251c;
padding: 10px 0px 10px 0px;
}



/* MAIN NAVIGATION - TABS
----------------------------------------- */

#pcm{display:none;}
ul.pureCssMenu ul{display:none; z-index: 999;}
ul.pureCssMenu li:hover>ul{display:block ; z-index: 999;}
ul.pureCssMenu ul{position: absolute;left:-1px;top:98%; z-index: 999;}
ul.pureCssMenu ul ul{position: absolute;left:98%;top:-2px; z-index: 999;}
ul.pureCssMenu,ul.pureCssMenu ul {
	margin:0px 0px 0px 0px;
	list-style:none;
	padding:0px 2px 2px 0px;
	background-color: transparent;
	background-repeat:repeat;
	position: absolute;
	z-index: 999;

}
ul.pureCssMenu ul {
	background-color: rgba(0, 0, 0, 0.7);
}

ul.pureCssMenu ul {
	padding-top: 0px;
}


ul.pureCssMenu table {border-collapse:collapse}ul.pureCssMenu {
	display:block;
	zoom:1;
	float: left;
}
ul.pureCssMenu ul{
	min-width:175px;
	
}
ul.pureCssMenu li{
	display:block;
	margin:2px 0px 0px 2px;
	font-size:0px;
	color: #fff !important;


}
ul.pureCssMenu a:active, ul.pureCssMenu a:focus {
outline-style:none;
}
ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	/* background-color:#FFFFFF; */
	text-align:left;
	text-decoration:none;
	padding:2px 5px 2px 10px;
	_padding-left:0;
	font:14px Arial;
	color: #fff;
	text-decoration:none;
	cursor: pointer;
	
}
ul.pureCssMenu span{
	overflow:hidden;
}
ul.pureCssMenu li {
	float:left;
	padding-right:15px;
	
}
ul.pureCssMenu ul li {
	float:none;
	
}
ul.pureCssMenu ul a {
	text-align:left;
	white-space:nowrap;
	color: #fff;
	font-size: 16px !important;
}
ul.pureCssMenu li.sep{
	text-align:left;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.pureCssMenu li.sep span{
	float:none;	padding-right:0;
	width:3px;
	height:100%;
	display:inline-block;
	background-color:#cccccc #111111 #111111 #cccccc;	background-image:none;}
ul.pureCssMenu ul li.sep span{
	width:100%;
	height:3px;
}
ul.pureCssMenu li:hover{
	position:relative;
}

ul.pureCssMenu li:hover>a{
	background-color:#FFFFFF;

	/* font:14px Arial; */
	color: #000;
	text-decoration:none;
}

ul.pureCssMenu li a:hover{
	position:relative;
	background-color:#FFFFFF;
	/* font:14px Arial; */
	color: #000;
	text-decoration:none;
}

ul.pureCssMenu li.dis a {
	color: #666 !important;
}
ul.pureCssMenu img {border: none;float:left;_float:none;margin-right:2px;width:16px;
height:16px;
}
ul.pureCssMenu ul img {width:16px;
height:16px;
}
ul.pureCssMenu img.over{display:none}
ul.pureCssMenu li.dis a:hover img.over{display:none !important}
ul.pureCssMenu li.dis a:hover img.def {display:inline !important}
ul.pureCssMenu li:hover > a img.def  {display:none}
ul.pureCssMenu li:hover > a img.over {display:inline}
ul.pureCssMenu a:hover img.over,ul.pureCssMenu a:hover ul img.def,ul.pureCssMenu a:hover a:hover img.over{display:inline}
ul.pureCssMenu a:hover img.def,ul.pureCssMenu a:hover ul img.over,ul.pureCssMenu a:hover a:hover img.def{display:none}
ul.pureCssMenu a:hover ul{display:block}
ul.pureCssMenu span{
	display:block;
	background-image:url(./images/arr_white.gif);
	background-position:right center;
	background-repeat: no-repeat;
   padding-right:12px;}
ul.pureCssMenu li:hover>a>span{	background-image:url(./images/arrv_white.gif);
}
ul.pureCssMenu a:hover span{	_background-image:url(./images/arrv_white.gif)}
ul.pureCssMenu ul span,ul.pureCssMenu a:hover table span{background-image:url(./images/arr_white.gif)}


.pureCssBorder {
	
/* 	border-bottom: 1px solid #999; */
	padding: 6px;	
	
}


.pureCssBorderLast {
	
	border-bottom: 0px none;
	padding: 6px;	
	
}


#Navigation {
	width: 1000px;
	float: left;
	margin-left: 0px;
	padding-left: 40px;
	overflow: hidden;
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	height:61px;
	background: transparent url(../images/menu-bg.gif) repeat-x left top;
}
	#Navigation ul { 
 		float: right; 
		margin-right: 10px;
		padding-top: 20px;
		
	
	}
			#Navigation ul li { 
				height: 19px; 
		}
  		/*#Navigation ul li a { 
				float: left;
				text-decoration: none;
				display: block; 
				height: 2.3em; 
				font-size: 16px; 
				font-weight: bold;
				padding: 0 0 0 10px;
				color: #000;
			}
				#Navigation ul li a span {
					text-align: center;
	        		float: left;
					padding-right: 10px;
					height: 2.3em;
				}
					#Navigation ul li a:hover { 
			 			background: #fff;
						color: #959595;
						cursor: pointer;
					}
					#Navigation ul li a:hover span {
						background: #fff;
						cursor: pointer;
					}*/
					
    			#Navigation ul li a.current,
	    		#Navigation ul li a.section,
	    		#Navigation ul li a.section:hover,
	    		#Navigation ul li a.current:hover { 
				 	background: #fff; 
				 	color: #959595; 
					}
				#Navigation ul li a.current span,
				#Navigation ul li a.section span,
	    		#Navigation ul li a.section:hover span,
				#Navigation ul li a.current:hover span {
					background: #fff; 
					color: #959595; 
				}
    
/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { 
 	color: #B7C0C5;
	text-align: left;
	font-size: 12px; 
	margin:5px 5px 10px 0;
}
	#Breadcrumbs p {
		margin: 0;
	}


/* SIDEBAR
-------------------------------------- */

#Sidebar .BaseLogoContainer {
	margin-bottom: 20px;
}

#Sidebar { 
 	width: 285px; 
	float: left;  
	margin: 10px 0 0 0;
	padding: 0;
	
}
	#Sidebar .sidebarBox {
		margin: 0 0 5px 0;
		padding-bottom: 2px;
		background: #fff; 
	}
	#Sidebar ul {
		margin: 2px 0 5px 0px;
	}
		#Sidebar li {
			margin: 8px 2px;
			list-style: none;
			font-size: 14px;
		}



	
/*	#Sidebar .sidebarBottom {
		height: 15px;
		display: block;
		width: 200px;
		margin: -5px 0 0 0;
		background: #fff;
	}*/
	
	#Sidebar a em {
		font-style: normal;
	}
	#Sidebar p {
		font-size: 11px;
	 	clear: both;
	 	margin: 10px 10px 0 10px;
	}
	
	/* MENU2 */
    ul#Menu2 li { 
    	font-size: 12px; 
    	padding: 5px 0px;
    	border-bottom: 1px solid #000;
        list-style: none;
    }
    	ul#Menu2 li a {
			font-family: Arial, Helvetica, sans-serif;
            display: block;
            width: 289px;
            font-size: 16px;
            line-height: 16px;
            color: #000;
			margin-bottom: 10px;
      	}
			ul#Menu2 li em {
				padding-left: 8px;
				display: block;
				
			}
				ul#Menu2 li li em {
					padding-left: 0;
				}
      	/* Level 1 
      	- We use 3 elements for the nav to get 3 background images applied.
            * span - topleft rounded corner
            * em - bottomleft rounded corner
            * a - arrow on the right
            <a><span><em></em></span></a>
      	*/
      	ul#Menu2 li a:hover,
      	ul#Menu2 li a.current,
      	ul#Menu2 li a.current:hover {
        	background: #fff;
        	color: #666;
        	 width: 100%;
			cursor: pointer;
            text-decoration: none;
      	}
	  	ul#Menu2 li a.current {
			color: #000;
	  	}
      	ul#Menu2 li a.section,
      	ul#Menu2 li a.section:hover {
			color: #a7a9ac;
            width: 280px;
      	}
      	ul#Menu2 li a.levela:hover span,
      	ul#Menu2 li a.current span,
      	ul#Menu2 li a.section span,
      	ul#Menu2 li a.section:hover span,
      	ul#Menu2 li a.current:hover span {
			display: block;
			width: 100%;
			height: 100%;
		} 
		ul#Menu2 li a.levela:hover em,
		ul#Menu2 li a.current em,
		ul#Menu2 li a.section em,
		ul#Menu2 li a.section:hover em,
		ul#Menu2 li a.current:hover em {
			color: #a7a9ac;

			display: block;
			width: 100%;
            height: 100%;
      	}
      		ul#Menu2 li ul {
            	height: 100%;
            	position: relative;
            	margin: -4px 0 0 0;
            	width: 280px;
            	padding: 4px 0 10px 0;
            	background: #fff;
      		}
      			ul#Menu2 li ul li {
            		width: 160px;
            		background: #fff;
            		padding: 0;
            		font-size: 0.8em;
            		display: inline;
            		margin: 0;
      			}
      				ul#Menu2 li ul li ul {
            			background: #fff;
            			margin-left: 0;
      				}	
      
					ul#Menu2 li li a.current,
      				ul#Menu2 li li a.section,
      				ul#Menu2 li li a.section:hover,
      				ul#Menu2 li li a.current:hover {
            			color: #a7a9ac;
            			font-weight: 100;
      				}
      					ul#Menu2 li li ul {
            				margin: 0 0 0 10px;
            				padding: 0;
            				width: 289px;
      					}
      					ul#Menu2 li li ul .roundWhite {
            				margin-bottom: -10px;
      					}
      			
			/* Sub Menu */
      		ul#Menu2 li a.levelb {
            	font-size: 14px;
            	text-indent: 8px;
            	width: 289px;
				background: transparent;
            	margin-left: 10px;
      		}
	  		ul#Menu2 li a.levelb:hover,
      		ul#Menu2 li li a.current,
      		ul#Menu2 li li a.current:hover,
      		ul#Menu2 li li a.section,
      		ul#Menu2 li li a.section:hover {
            	/* background: #BCBCBC url(../images/sidebarSideArrow2.gif) no-repeat right center; */
            	text-decoration: none;
            	display: block;
            	color: #a7a9ac;
      		}
      		ul#Menu2 li a.levelb:hover span,
      		ul#Menu2 li li a.current span,
      		ul#Menu2 li li a.current:hover span,
      		ul#Menu2 li li a.section span,
      		ul#Menu2 li li a.section:hover span {
            	/* background: transparent url(../images/sidebarTopLeftHover2.gif) no-repeat left top; */
            	display: block;
            	width: 100%;
            	height: 100%;
      		} 	
      		ul#Menu2 li a.levelb:hover em,
      		ul#Menu2 li li a.current em,
      		ul#Menu2 li li a.current:hover em,
      		ul#Menu2 li li a.section em,
      		ul#Menu2 li li a.section:hover em {
            	/* background: transparent url(../images/sidebarBottomLeftHover2.gif) no-repeat left bottom; */
            	display: block;
            	width: 100%;
            	height: 100%;
      		}






/* Home Options Button Group
---------------------------------------- */




a.optionContainer {
	text-decoration: none !important;
	background: #e4e0d2;
	width: 300px;
	min-height: 115px;
	display: block;
}


a.optionContainer:hover {

	background:#bdb499;

}


.optionContent {
	padding: 20px 20px 10px 20px;
}




/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
	#PageComments li.odd {
		background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 2px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid #ddd;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;
}
	ul#SearchResults li {
		list-style: none;
		margin: 5px 0;
		font-size: 1em;
	}

/* SEARCH FORM 
-----------------------------------------------*/
html #SearchForm_SearchForm {
	float: right;
	width: 240px;
	margin: 5px;
}
html #SearchForm_SearchForm .middleColumn {
	float: left;
	width: 164px;
	margin: 0 5px 0 0;
	padding: 2px;
	background-color: #51a9df;
	
}
	html #SearchForm_SearchForm .middleColumn input.text {
		width: 160px;
		border: none;
		color: #666;
	}
html #SearchForm_SearchForm #SearchForm_SearchForm_action_results {
	float: left;
	margin-top: 2px;
}

/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}



p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

	#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
	}
		#Unsubscribe_MailingListForm_MailingListForm p label{
			display: inline;
		}
	#Unsubscribe_MailingListForm_MailingListForm label{
		margin:0;
	}


/* FOOTER
----------------------------------------------- */
#Footer-Container {
	width: 100%;
	height: 100%;
	position: relative;
	bottom: 0px;
	background: #000;
}


#Footer { 
 	clear: both;  
	width: 1000px;
	margin: 0 auto;
	text-align: left; 
	padding: 0px 15px;
	padding-bottom: 10px;
}
	#Footer .footerTop {
		width: 100%;
		display: block;
		height: 1.5em;
	}
  	#Footer p { 
		color: #d1d3d4;
		font-size: 1.1em;
		margin-top: -0.6em;
		padding: 0px 30px;
	}
  		#Footer a { 
	   		color: #d1d3d4; 
	   		text-decoration: none;
		}
			#Footer a:hover {
				color: #fff;
				text-decoration: underline;
			}
			
#Footer .icon {
	width: 50px;
	float: right;
	margin-top: 0px;
	text-align: right;
	margin-right: 30px;
}

#Footer .credits {
	width: 820px;
	float: left;
	margin-top: 10px;
	text-align: left; 
}

